$(document).on('click', '.orbit-bar-search', function (){
	if ($(this).parents('.search').hasClass('visible')){
		$(this).parents('.search').stop().animate({
			'width':'28px',
		},500);
		$('.navbar-search').stop().animate({
			'left':'30px',
			'opacity':'0',
		},200);
		$(this).parents('.search').css({
			'background-color': 'transparent',
		});	
		$(this).parents('.search').removeClass('visible');
	}
	else{
		$(this).parents('.search').stop().animate({
			'width':'265px',
		},200);
		$('.navbar-search').stop().animate({
			'left':'7px',
			'opacity':'1'
		},500);
		$(this).parents('.search').css({
			'background-color': 'rgba(0, 0, 0, 0.5)',
		});
		$(this).parents('.search').addClass('visible');
	}
});